/// Created by Haoyi on 5/26/21

part of '../ads.dart';

abstract class RewardedAds<T> extends SingleAds<T> with AdsCache, AdsAudit {
  @override
  void init() {
    super.init();
    addObserver(RewardedAdsReportEventsObserver());
  }
}
